3.0 worries

Locked
Kengun
Joomla! Intern
Joomla! Intern
Posts: 80
Joined: Fri Jun 12, 2009 12:38 pm
Location: Lyngdal, Norway
Contact:

3.0 worries

Post by Kengun » Sat Sep 22, 2012 5:20 pm

Hi folks. Am I the only one that are a bit worried about 3.0 upgrading? I dont think so :)

First, let me tell you that I'm only a newbee so my message in here may be stupid. But I give it a try :)

As I have read/heard there can be problems when "upgrading" v2.5 to 3.0 - for example the template you are using may crash because it might not be ready for the 3.0. So I thought what about making a v2.5 AND 3.0 safe template that we know will work in both versions? Then when upgrading we can first install the 2.5/3.0 template and then do the upgrade. This way the site will not fall down; well atleast it should not do crash :) Atleast it should be possible to access the /administration/ area after the upgrade. - Well, just an little idea I have been thinking of ;)

User avatar
mcsmom
Joomla! Exemplar
Joomla! Exemplar
Posts: 7985
Joined: Thu Aug 18, 2005 8:43 pm
Location: New York
Contact:

Re: 3.0 worries

Post by mcsmom » Sun Sep 23, 2012 3:44 am

If your template isn't going to work there is no reason you need to upgrade to J3 at this point.

People will come up with all kinds of interesting solutions.
So we must fix our vision not merely on the negative expulsion of war, but upon the positive affirmation of peace. MLK 1964.
http://officialjoomlabook.com Get it at http://www.joomla.org/joomla-press-official-books.html Buy a book, support Joomla!.


Locked

Return to “Joomla! 3 Beta Support”